Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000230Core InformExtensionspublic2010-08-04 15:132010-10-28 00:30
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.5
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000230: The warning on the installed extensions page implies that extensions' filenames cannot end in .i7x
DescriptionAn improperly installed extension produces the following warning:

Warning. Inform checks the folder of user-installed extensions each time it translates the source text, in order to keep this directory page up to date. Each file must be a properly labelled extension (with its titling line correctly identifying itself), and must be in the right place - e.g. 'Marbles by Daphne Quilt' must have the filename 'Marbles' (with no file extension) and be stored in the folder 'Daphne Quilt'. The title should be at most 51 characters long; the author name, 51. At the last check, these rules were not being followed:
...

The parenthetical ``with no file extension'' is incorrect; .i7x files are supported.
Minimal Source Text To Reproduce
New Extension by John X. Doe begins here.
New Extension ends here.
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
(0000568)
graham (administrator)
2010-09-21 15:28

Corrected.

- Issue History
Date Modified Username Field Change
2010-08-04 15:13 EmacsUser New Issue
2010-08-05 16:18 jmcgrew Status new => acknowledged
2010-09-21 15:28 graham Note Added: 0000568
2010-09-21 15:28 graham Status acknowledged => resolved
2010-09-21 15:28 graham Resolution open => fixed
2010-09-21 15:28 graham Assigned To => graham
2010-10-25 21:14 jmcgrew Fixed in Version => 6F95
2010-10-28 00:30 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker